/// <reference types="react" />
import { CollapsibleTriggerProps, CollapsibleTriggerState } from './types';
export declare const CollapsibleTriggerStateContext: import("react").Context<CollapsibleTriggerState>;
export declare function CollapsibleTrigger({ children, ...props }: CollapsibleTriggerProps): import("react/jsx-runtime").JSX.Element;
export default CollapsibleTrigger;
